» Ubuntu » Paket

Error

two or more packages specified (kile-i18n-sk hardy)